@charset "UTF-8";
/* CSS Document */

Body {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	background-image:url('../images/bg.jpg');
	background-repeat: repeat-x
}
.size9 {font-size:9px;}
#container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d4d5d6;
	border-left-color: #d4d5d6;
}
#header {
	height:96px;
	width:50%;
	float:left;
	padding-top:18px;
}
img {
	border:none;
	
}
#header img {
	border:none;
	padding-left:40px;
	padding-right:40px;
	
}
#phone_number{
	float:right;
	font-size:20px;
	color:#666666;
	margin-top:25px; 
	margin-right:68px
}
#top-menu {
	float:right;
	padding-top:35px;
	width:374px
}
#top-menu ul{
	list-style: none;
	margin:0px;
	padding:0px;
}
#top-menu ul li {
	height:28px;
	float:left;
}
#top-menu ul li a {
	padding-left:12px;
	padding-right:12px;
	display: block;
	text-decoration:none;
	padding-bottom:8px;
	padding-top:8px;
}
#top-menu ul li a:hover {
	background-color:#15282C;
	color:#FFFFFF;
}
#top-menu ul li a.highlight {
	background-color:#15282C;
	color:#FFFFFF;
}

#menu {
	height:29px;
	background-color:#15282C;
	padding-left:50px;
	clear:both;
}
#underneath {
	height:40px;
	background-image: url(../images/underneath.png);
	background-repeat: repeat-x;
	background-position: left top;
	color:#FFFFFF;
	font-size:16px;
	padding-left:60px;
	padding-top:44px;
}
#contents-area {
	padding-top:30px;
	padding-left:60px;
	padding-right:60px;
	line-height:24px;
}
#contents-area-pages {
	padding-top:10px;
	padding-left:60px;
	padding-right:60px;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height:24px;
}
#home-photo {
	width:937px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-84px;

}
#left-side {
	width:68%;
	float:left;
	min-height:260px;
}
#right-side {
	width:28%;
	float:right;
	background-image: url(../images/shadow_box.png);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:80px;
	padding:1%;
	line-height:22px;
	margin-bottom:20px;
	color:#7CBE33;
}
#left-side-2 {
	width:380px;
	float:left;
	min-height:260px;
}
#left-side-3 {
	width:500px;
	float:left;
}
#right-side-3 {
	width:300px;
	float:right;
}
#right-side-2 {
	width:440px;
	float:right;
	background-image: url(../images/shadow_box.png);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:80px;
	padding:1%;
	line-height:22px;
	margin-bottom:20px;
	color:#7CBE33;
}
#right-side-2 td{vertical-align:top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D5D6;}
#right-side-two {
	width:28%;
	float:right;
	background-image: url(../images/shadow_box.png);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:80px;
	padding:1%;
	line-height:22px;
	margin-bottom:20px;
	color:#7CBE33;
}
#right-side a, #right-side-two a{
	color:#7CBE33;
	text-decoration:none;
}
#right-side a:hover, #right-side-two a:hover{
	text-decoration:underline;
}

#greenbox {
	background-color:#7CBE33;
	width:28%;
	float:right;
	min-height:80px;
	padding:1%;
	color:#FFFFFF;

}
#greenbox a {
	color:#FFFFFF;

}
#greenbox a:hover {
	color:#666666;

}
#member {
	padding-top:30px;
	text-align:right;
	padding-bottom:6px;
	clear:both;
}
#footer {
	height:90px;
	background-color:#14282c;
	padding-left:60px;
	padding-top:18px;
	line-height:26px;
	color:#FFFFFF;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}


h1 {
	font-size:16px;
	font-weight:normal;
}
.greencolor {
	color: #7CBE33;
}
.graycolor {
	color: #666666;
}
.darker {
	color:#333333;
}
a {
	color:#333333;
}
a:hover {
	color: #7CBE33;
}
a:active {
	color: #666666;
}
a.no_underline{text-decoration:none;}
a.no_underline:hover{text-decoration:underline;}

.table-border-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D5D6;
}
.input-style {
	border: 1px solid #999999;
}
.floatRight{
	float:right;
}
.clearFloat{
	clear:both;
	height:0px;
}
.clearRight{
	clear:right;
	height:0px;
}

.area_of_use{float:left; width:400px;}
.area_of_use_2{float:left; width:400px;}
.pdf_links{float:right; width:260px;}
.pdf_links img{
	border:0px;
	display:inline-block
}
.pdf_links a{
	text-decoration:none;
}

.pdf_links_2{width:260px;}
.pdf_links_2 img{
	border:0px;
	display:inline-block
}
.pdf_links_2 a{
	text-decoration:none;
}
.pdf_links_left{}
.video{float:right; width:420px; margin-top:20px;}

#slideshow {
	margin-top:30px;
    position:relative;
    height:360px;
	width:264px;
    float:right;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.product_detail_thumbnail {
	float:left;
	width:140px;
	padding:5px;
	margin:5px;
}
table.product {
	border-bottom:1px solid #eee;
	padding:0 0 30px 0;
	margin:0 0 40px 0;
	
}
table.product tr {
	vertical-align:top;
}
table.product .col1 {
	width:170px;
}
table.product .col2 {
	width:480px;
}
table.product .col3 {
	padding:0 0 0 40px;
}
h3.product-title {
	margin:0;
}
p.pdf {
	padding:0 0 0 32px;
	background:url(../images/icon-pdf.png) 0 0 no-repeat;
}
.box {
	overflow:hidden;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.spec td {
	text-align:center;
	line-height:1.5;
	padding:5px;
}
.spec tr:first-child td {
	background:#7CBE33;	
	vertical-align:middle;
	font-weight:bold;
	border-right:1px solid #fff;
}
.enquiry {
	display: block;
	position: fixed;
	bottom: -2px;
	right: 20px;
	width: auto;
	height: 56px;
	border: solid 1px #13282b;
	background-color: white;
}
.enquiry a {
	display: block;
	background-color: #13282b;
	color: white;
	padding: 10px 20px 10px 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	height: 56px;
	margin: 2px;
	line-height:1.5;
}
.enquiry a:hover {
	background-color: #7fc23a;
}